

html {
  background-color: gainsboro;
  color: #484848;
  font-size: .8rem;
}

a {
  color: #a21818;
}

#interactiveEyebrow {
  padding-left: 3%;
  padding-top: .5rem;
}

#svgContainer {
  padding: 1rem;
  background-color: #484848;
  border-radius: 10px;
}

.bar {
  fill: #a21818;
}

.title {
  font: bold 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.axis {
  font: 10px sans-serif;
}

.axis path,
.axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}

.x.axis path {
  display: none;
}

#modalLink {
  color: #EDEDED;
  font-weight: 800;
  text-decoration: : underline;
}

.svg-content {
  padding-top: 3rem;
  overflow: visible !important;
}

#leftContainter {
  padding-left: 2%;
}

#introText {
  padding-left: .5rem;
  line-height: 1.4rem;
}

#modalText, #modalTitle {
  color: #EDEDED;
}

#buttonGroup {
  margin-bottom: 1rem;
}

.buttonContainer {
  padding: .5rem;
  box-shadow: 1px 1px 4px grey;
  border-radius: 10px;
  background-color: #EDEDED;
  margin: .4rem;
  cursor: pointer;
  text-align: left;
  vertical-align: middle;
  padding-left: 5%;
  border: 2px solid grey;
  font-weight: 500;
  color: #484848;
}

.buttonContainerRes {
  box-shadow: 1px 1px 4px grey;
  border-radius: 10px;
  padding: .5rem;
  width: 90%;
  background-color: #EBEBEB;
  margin: .4rem;
  cursor: pointer;
  text-align: left;
  vertical-align: middle;
  padding-left: 10%;
  border: 2px solid grey;
  font-weight: 500;
  color: #484848;
}

.resetBtn {
  box-shadow: 1px 1px 4px grey;
  border-radius: 10px;
  padding: .5rem;
  width: 35%;
  background-color: #CCCCCC;
  margin: .4rem;
  cursor: pointer;
  text-align: center;
  vertical-align: middle;
  border: 2px solid grey;
  font-weight: 500;
  color: #484848;
}

.statCont {
  background-color: #484848;
  border-radius: 10px;
  padding: .5rem;
  margin-top: 1rem;
  width: 98%;
  margin: auto;
}

#btwContainer {
  margin-top: 1rem;
  padding: 0rem;
}

#diffContainer {
  margin-top: .5rem;
  padding: 0rem;
  width: 99% !important;
}

#btwTitle {
  padding-top: .5rem;
  line-height: 1.4rem;
}

#diffTitle {
  padding-top: .5rem;
  line-height: 1.4rem;
}

.buttonTitle {
  font-weight: 600;
  color: #484848;
  font-size: 14px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding-left: 6%;
  text-transform: uppercase;
  margin-bottom: .5rem;
}

#residualTitle {
  margin-top: .5rem;
}

.active {
  background-color: #484848;
  box-shadow: none;
  color: #EDEDED;
}

.statTitle {
  padding-bottom: .2rem;
  text-align: center;
  background-color: #484848;
  font-weight: 500;
  font-size: .9rem;
  color: #EDEDED;
}

.statValues {
  text-align: center;
  background-color: #484848;
  font-weight: 500;
  color: #EDEDED;
}
#btwValue {
  font-size: 2rem;
}

#explainerTitle {
  padding-bottom: .5rem;
  padding-top: .5rem;
  font-weight: 600;
  font-size: 1.2rem;
  color: #484848;
}

#explainerText {
  color: #484848;
}

#diffValue {
  font-size: 2rem;
  color: #EDEDED;
  font-weight: 500;
}
.wwtitled {
  font-weight: 500;
  font-size: .8rem;
}
.bwtitled {
  font-weight: 500;
  font-size: .8rem;
}

#headerRow {
  margin-bottom: .5rem;
}

#explainerContainer {

  padding: 1rem;
}

.hiddenModal {
  display: none;
}

.visibleModal {
  display: inherit;
  background-color: #a21818;
  padding: 1rem;
  border-radius: 10px;
  font-size: .95rem;
  margin-top: 1rem;
}

.hiddenExplainer {
  display: none;
}

div#headerTitleText {
    font-size: 2.2rem;
    text-align: left;
    padding-top: 0rem;
    padding-bottom: .5rem;
    padding-left: 3%;
    color: #484848;
    font-family: 'din-2014', sans-serif;
}

.redAlert {
  background-color: #a21818;
}

.tick line {
  opacity: 0;
}
g text {
  fill: #EDEDED;
}
.bwtextstatic, .bwtitle, .bwtitlebase, .wwtextstatic, .wwtitlebase, .wwtitle {
  fill: #949494;
}
path {
  opacity: 0;
}

#headerTitleText {
  font-size: 2rem;
}



.relative_container
{
    padding-bottom:50%;
    position:relative;
    float:left;
    width:100%;
    height:100%;
}

.visibleModal {
  float: right;
  margin-top: 1rem;
}

#explainerContainer {
  background-color: #EDEDED;
  border-radius: 10px;
  padding: 1rem;
  padding-top: .5rem;
  margin-top: 1rem;
}

#modalTitle {
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  font-size: 1.2rem;
}

#modalButton {
  margin: auto;
  background-color: #EDEDED;
  border-radius: 5px;
  width: 80%;
  text-align: center;
  margin-top: .5rem;
  margin-bottom: -.25rem;
  pointer: cursor;
  box-shadow: 1px 1px 4px grey;
  border-radius: 10px;
  border: 2px solid grey;
}

#modalButtonTitle {
  font-weight: 600;
  padding: .5rem;
  color: #484848;
}

@media only screen and (min-width: 901px) {
  div#pageCont {
      max-width: 900px;
      margin: auto;
  }
}

@media only screen and (min-width: 600px) and (max-width: 900px) {
  html {
      font-size: .8rem;
  }
  .containerPlus {
      width: 100%;
  }
  .row .col.m12 {
    width: auto !important;
    margin-left: auto;
    left: auto;
    right: auto;
  }
}

@media only screen and (max-width: 599px) {
  html {
      font-size: .65rem;
  }
  #diffContainer {
    margin-top: 1rem;
    margin-top: .5rem;
    width: 50% !important;
  }
  #diffTitle {
    padding-top: 0rem;
    padding-bottom: 0rem;
  }
  #btwTitle {
    padding-top: 0rem;
    padding-bottom: 0rem;
  }
  #diffValue {
    line-height: 2.4rem;
  }
  #btwValue {
    line-height: 2.4rem;
  }
  #btwContainer {
     padding: 0rem !important;
     margin-top: .5rem;
  }
  #rightContainter {
    padding-left: 0rem;
  }
  #leftContainter {
    margin-bottom: .5rem;
  }
  #centerContainer {
    padding-left: 2%;
  }
  #headerRow {
    margin-bottom: 0rem;
  }
  div#headerTitleText {
    padding-top: 0rem;
    padding-bottom: 0rem;
  }
  .buttonTitle {
    font-size: .9rem;
    padding-left: 10%;
  }
  #btwTitle {
    line-height: 1.4rem;
  }
  .resetBtn {
    padding: .4rem;
    width: 65%;
  }
  #explainerContainer {
    padding: .5rem;
  }
  #diffContainer.statCont {
    padding-top: .5rem;
padding-bottom: .8rem;
  }
  #explainerTitle {
    font-size: .9rem;
    line-height: 1.2rem;
  }
  #explainerText {
    line-height: 1.4rem;
  }
  .buttonContainer {
    padding-left: 8%;
    margin: .4rem .2rem .4rem .2rem;
  }
  .svg-content {
    padding-top: 3.4rem;
    overflow: visible;
  }
  .visibleModal {
    float: right;
    margin-top: .5rem;
  }
  #modalTitle {
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    font-size: 1.2rem;
  }
  #modalButton {
    margin: auto;
    background-color: #EDEDED;
    border-radius: 5px;
    width: 40%;
    text-align: center;
    margin-top: .5rem;
    margin-bottom: -.25rem;
    pointer: cursor;
  }
  #modalLink {

  }
  #modalButtonTitle {
    font-weight: 600;
    padding: .5rem;
  }
  .statCont {
    width: 96%;
  }
}
